Subject: RE:Message from Walmart.com Customer: Ask a question, 200011238801510 #Ref 2023100600318809
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 06 Oct 2023 07:50:46 -0700

Hello Heather/ Walmart-

Thank you for your email. We have successfully refunded order no: 200011238801510/ PO no: 108821723758463. Please allow 2-3 business days for the refund amount to reflect on your account.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Heather Fry wants to connect with you for the order below:

Customer Order Number:  200011238801510

Purchase Order No:  108821723758463

Reason for Contact:  Ask a question

Item name/number:  Madison Park Poly Slub King/Cal King Comforter Set with Decor Pillow 4-Piece Floral Print All Season Bedding Set, Black/1025299480

Customer Message:

hi there! sent my return back of the Madison Park comforter. I was just wondering if you've received it so that I may be refunded? I'm only ask8ng because I think it's been nearly 2 weeks since I've sent it back. Thank you for your time.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team